Bug 819361 - [abrt] tracker-0.14.0-2.fc17: g_logv: Process /usr/libexec/tracker-extract was killed by signal 5 (SIGTRAP)
[abrt] tracker-0.14.0-2.fc17: g_logv: Process /usr/libexec/tracker-extract wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:2b9b01020bc651c5fc88f725cf2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-06 22:26 EDT by Mario Chacon
Modified: 2013-07-31 18:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:51:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (4.03 KB, text/plain)
2012-05-06 22:26 EDT, Mario Chacon
no flags Details
File: backtrace (68.82 KB, text/plain)
2012-05-06 22:26 EDT, Mario Chacon
no flags Details
File: maps (49.25 KB, text/plain)
2012-05-06 22:26 EDT, Mario Chacon
no flags Details
File: dso_list (10.10 KB, text/plain)
2012-05-06 22:26 EDT, Mario Chacon
no flags Details

  None (edit)
Description Mario Chacon 2012-05-06 22:26:31 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: g_logv
executable:     /usr/libexec/tracker-extract
kernel:         3.3.4-4.fc17.x86_64
pid:            9501
pwd:            /
remote_result:  683676
time:           Sun 06 May 2012 11:15:51 PM ART
uid:            1000
username:       masch
xsession_errors: 

backtrace:      Text file, 70473 bytes
core_backtrace: Text file, 4128 bytes
dso_list:       Text file, 10342 bytes
maps:           Text file, 50429 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/masch/1

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-HJWT3aZYPe,guid=b96dcaa8a8d471821afa7e7900000019
:XDG_SESSION_COOKIE=cd793fd93c497402ef793e590000000c-1336356559.363161-604565802
:XDG_RUNTIME_DIR=/run/user/masch
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/masch/keyring-SbrrmJ/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/952,unix/unix:/tmp/.ICE-unix/952
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=1
:USERNAME=masch
:GDMSESSION=gnome
:XDG_SESSION_ID=1
:GPG_AGENT_INFO=/run/user/masch/keyring-SbrrmJ/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-HJWT3aZYPe,guid=b96dcaa8a8d471821afa7e7900000019
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-masch-oQtXDK/database
:USER=masch
:DBUS_STARTER_BUS_TYPE=session
:SHLVL=1
:PWD=/home/masch
:GDM_LANG=en_US.utf8
:GNOME_KEYRING_CONTROL=/run/user/masch/keyring-SbrrmJ
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=masch
:HOME=/home/masch

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             1050025984           unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15869                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         1050025984           unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15869                15869                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[37637]
:pos:	0
:flags:	02004002
:7:socket:[36666]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: d4aa0469-5b7a-4cca-9f16-ebf54906d498
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4799.48
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 CPU          6600  @ 2.40GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2400
:System Memory: 2002
:System Swap: 4031
:Vendor: NVIDIA
:System: C55MCP55 2
:Form factor: Desktop
:Kernel: 3.3.4-4.fc17.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4738:37122:17748:17230) pci, dmfe, ETHERNET, 21x4x DEC-Tulip compatible 10/100 Ethernet
:(4318:883:4318:50526) pci, forcedeth, BRIDGE, MCP55 Ethernet
:(4318:874:4318:50526) pci, None, RAM, MCP55 Memory Controller
:(4318:872:4318:50526) pci, nForce2_smbus, SERIAL, MCP55 SMBus
:(4318:864:4318:50526) pci, None, PCI/ISA, MCP55 LPC Bridge
:(4318:929:4318:50526) pci, None, HOST/PCI, C55 Host Bridge
:(4318:937:4318:50526) pci, None, RAM, C55 Memory Controller
:(4318:938:4318:50526) pci, None, RAM, C55 Memory Controller
:(4318:947:4318:50526) pci, None, RAM, C55 Memory Controller
:(4318:946:4318:50526) pci, None, RAM, C55 Memory Controller
:(4318:945:4318:50526) pci, None, RAM, C55 Memory Controller
:(4318:944:4318:50526) pci, None, RAM, C55 Memory Controller
:(4318:943:4318:50526) pci, None, RAM, C55 Memory Controller
:(4318:942:4318:50526) pci, None, RAM, C55 Memory Controller
:(4318:941:4318:50526) pci, None, RAM, C55 Memory Controller
:(4318:940:4318:50526) pci, None, RAM, C55 Memory Controller
:(4318:949:4318:50526) pci, None, RAM, C55 Memory Controller
:(4318:948:4318:50526) pci, None, RAM, C55 Memory Controller
:(4354:28675:4354:64) pci, Emu10k1_gameport, INPUT, SB Audigy Game Port
:(4318:939:4318:50526) pci, None, RAM, C55 Memory Controller
:(4354:4:4354:8198) pci, snd_emu10k1, MULTIMEDIA_AUDIO, SB Audigy
:(4318:936:4318:50526) pci, None, RAM, C55 Memory Controller
:(4318:950:4318:50526) pci, None, RAM, C55 Memory Controller
:(4318:956:4318:50526) pci, None, RAM, C55 Memory Controller
:(4318:954:4318:50526) pci, None, RAM, C55 Memory Controller
:(4354:16385:4354:16) pci, firewire_ohci, FIREWIRE, SB Audigy FireWire Port
:(4318:951:4318:3157) pci, pcieport, PCI/PCI, C55 PCI Express bridge
:(4318:1557:5762:9733) pci, nouveau, VIDEO, G92 [GeForce GTS 250]
:(4318:883:4318:50526) pci, forcedeth, BRIDGE, MCP55 Ethernet
:(4318:878:4318:50526) pci, pata_amd, STORAGE, MCP55 IDE
:(4318:873:4318:50526) pci, None, RAM, MCP55 Memory Controller
:(4318:895:4318:50526) pci, sata_nv, STORAGE, MCP55 SATA Controller
:(4318:895:4318:50526) pci, sata_nv, STORAGE, MCP55 SATA Controller
:(4318:895:4318:50526) pci, sata_nv, STORAGE, MCP55 SATA Controller
:(4318:880:4318:52100) pci, None, PCI/PCI, MCP55 PCI bridge
:(4318:876:4318:50526) pci, ohci_hcd, USB, MCP55 USB Controller
:(4318:877:4318:50526) pci, ehci_hcd, USB, MCP55 USB Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 13092026 11576590 11445568 3276800 3099862 3099862
:/dev/sda2 /boot ext4 1024 1024 508745 409488 383888 128016 127773 127773
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 229686007 110237884 98742051 57483264 57434306 57434306
:

var_log_messages:
:May  6 23:11:15 pelorver abrt[5360]: Saved core dump of pid 5341 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-05-06-23:11:15-5341 (167358464 bytes)
:May  6 23:11:24 pelorver abrt[5829]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:May  6 23:11:25 pelorver abrt[5931]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:May  6 23:11:29 pelorver abrt[5995]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:May  6 23:11:36 pelorver abrt[6156]: Saved core dump of pid 6137 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-05-06-23:11:36-6137 (167489536 bytes)
:May  6 23:11:43 pelorver abrt[6404]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:May  6 23:12:16 pelorver abrt[6748]: Saved core dump of pid 6729 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-05-06-23:12:16-6729 (167669760 bytes)
:May  6 23:13:43 pelorver kernel: [  289.767931] tracker-extract[8074] general protection ip:7f14ad30c8dc sp:7fffc783ea08 error:0 in libgobject-2.0.so.0.3200.1[7f14ad2dc000+4b000]
:May  6 23:13:44 pelorver abrt[8093]: Saved core dump of pid 8074 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-05-06-23:13:43-8074 (204333056 bytes)
:May  6 23:13:51 pelorver abrt[8202]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:May  6 23:13:51 pelorver abrt[8243]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:May  6 23:14:09 pelorver kernel: [  315.274547] tracker-extract[8425]: segfault at 0 ip 00007fbde07b8456 sp 00007fff0421a590 error 4 in libglib-2.0.so.0.3200.1[7fbde0735000+11d000]
:May  6 23:14:10 pelorver abrt[8444]: Saved core dump of pid 8425 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-05-06-23:14:09-8425 (188768256 bytes)
:May  6 23:14:38 pelorver abrt[8766]: Saved core dump of pid 8747 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-05-06-23:14:37-8747 (165580800 bytes)
:May  6 23:15:11 pelorver kernel: [  377.958027] tracker-extract[8877]: segfault at 87e ip 00007f0c4cabf456 sp 00007fff8915cdd0 error 4 in libglib-2.0.so.0.3200.1[7f0c4ca3c000+11d000]
:May  6 23:15:13 pelorver abrt[8899]: Saved core dump of pid 8877 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-05-06-23:15:11-8877 (212447232 bytes)
:May  6 23:15:14 pelorver abrt[9068]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:May  6 23:15:51 pelorver kernel: [  417.239815] tracker-extract[9501] trap int3 ip:7faeac236821 sp:7ffff5733c30 error:0
:May  6 23:15:51 pelorver abrt[9518]: Saved core dump of pid 9501 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-05-06-23:15:51-9501 (143462400 bytes)
Comment 1 Mario Chacon 2012-05-06 22:26:35 EDT
Created attachment 582516 [details]
File: core_backtrace
Comment 2 Mario Chacon 2012-05-06 22:26:38 EDT
Created attachment 582517 [details]
File: backtrace
Comment 3 Mario Chacon 2012-05-06 22:26:41 EDT
Created attachment 582518 [details]
File: maps
Comment 4 Mario Chacon 2012-05-06 22:26:43 EDT
Created attachment 582519 [details]
File: dso_list
Comment 5 Fedora End Of Life 2013-07-03 17:36:32 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 18:51:33 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.